a {
   color: #333366;
}
body {
   color: #333366;
   background-color: #ffffff;
   font-family: Lucida Sans, sans-serif;
}
li {font-weight: bold;}
td {font-size: 10pt;}

.contact {vertical-align: top;}
.content {width: 100%;}
.flags {width: 110px;}
.flags td {text-align: center;}
.header_inner {
   width: 100%;
   color: #ffffff;
   background-color: #505080;
   border: 1px solid #e6e6e6;
   padding: 3px;
}
.header_outer {
   width: 100%;
   background-color: #505080;
   padding: 3px;
}
.prices {
   width: 200px;
   vertical-align: top; 
}
.red {
   color: #b80047;
   font-weight: bold;
}
.services {
   width: 200px;
   background-color: #e6e6e6;
}
.spacer {width:130px;}
.vcard_inner {border: 1px solid #aaaaaa;}
.vcard_outer {border: 1px solid #333366;}


